<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="index, follow">
	<meta name="author" content="Murilo Cardoso">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
	<link rel="stylesheet"  href="css/style.css" >
	<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="icon" href="img/download.png">
    
    <title>Teste para a vaga</title>
</head>
<body>
        <div class="background-telefone col">
                <p class="col6">11 1234-1234</p>
                <p class="col6">11 1234-1234</p>
            </div>
    <header class="limite">
            <div class="col">
                <nav>
                    <div id="logo"><img src="img/logo-svg-1.png" alt="" class="col-lg-2"></div>
    <!---------Meunu DropDown---------->
                    <label for="drop" class="toggle">Menu</label>
                    <input type="checkbox" id="drop" />
                        <ul class="menu">
                            <li><a href="#">Home</a></li>
            
                            <li>
            
                            <!-- Primeira seção Drop Down -->
                            <label for="drop-2" class="toggle">Web Design +</label>
                            <a href="#">Empresa</a>
                            <input type="checkbox" id="drop-2"/>
                            <ul>
                                <li><a href="#">Quem Somos</a></li> 
                                <li>    
                                <!-- Segundaa seção Drop Down -->        
                                <label for="drop-3" class="toggle">Tutorials +</label>
                                <a href="#">Equipes</a>         
                                <input type="checkbox" id="drop-3"/>
            
                                <ul>
                                    <li><a href="#">Marketing</a></li>
                                    <li><a href="#">Front-end</a></li>
                                    <li><a href="#">Back-end</a></li>
                                </ul>
                                </li>
                                <li><a href="#">Localidade</a></li>
                            </ul>
                            </li>
                            <li><a href="#">Clientes</a></li>
                            <li><a href="#">Contato</a></li>
                        </ul>
                    </nav>
            </div>
    </header>
    <!--Artico com imgaem e escrita-->
    <div id='slider' class="nivoSlider slider limite" >
        <img src="img/nemo.jpg"/>
        <img src="img/toystory.jpg"/>
        <img src="img/walle.jpg"/>
      </div>

      <article class="limite teste-html">
          <div class=" col-lg-12 ">
            <h3>TESTE DE HTML E CSS</h3>
            <p>Sub Titulo</p> 
            <p class="col-lg-7"> - A vaga é para atuar na criação de sites em HTML e CSS focados em SEO (pesquisa orgânica).<br><br>
                - Identação do código;<br><br>
               - Nível de Detalhes, quanto mais idêntico melhor;</p>
               <img src="img/download (1).jpg" alt="">             
          </div>
        </article>
        <div class="box">
            <div class="limite">
                <section class="box-destaques">
                    <h3>Boxes de destaque</h3>
                    <div class="coluna col6 col-lg-3 ">
                        
                    <img src="img/download (1).jpg" alt=""<a href=""/>
                    <p>Primeira imagem dos destaques</p></a>
                </div>
                <div class="coluna col6 col-lg-3">
                        
                    <img src="img/download (1).jpg" alt="" href=""/>
                    <p>Segunda imagem dos destaques</p></a>
                </div>
                <div class="coluna col6 col-lg-3">
                        
                    <img src="img/download (1).jpg" alt=""<a href=""/>
                    <p>Terceira imagem dos destaques</p></a>
                </div>
                <div class="coluna col6 col-lg-3">
                        
                    <img src="img/download (1).jpg" alt=""<a href=""/>
                    <p>Quarta imagem dos destaques</p></a>
                </section>
            </div>
        </div>
        <footer class="footer">
                <div>
                    <ul>
                        <li><a href="">Home</a></li>
                        <li><a href="">Empresa</a></li>
                        <li><a href="">Clientes</a></li>
                        <li><a href="">Contato</a></li>
                        <p>RODAPÉ</p>
                    </ul>
                </div>
            </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js" type="text/javascript"></script>
   <script src="js/index.js"></script>
   <script src="js/nivoSlider.js"></script>
</body>
</html>